### Method

# Gtk Entryset_invisible_char

#### Declaration [src]

    void
    gtk_entry_set_invisible_char (
      GtkEntry* entry,
      gunichar ch
    )

#### Description [src]

Sets the character to use in place of the actual text in “password mode”.

See `gtk_entry_set_visibility()` for how to enable “password mode”.

By default, GTK picks the best invisible char available in the current font. If you set the invisible char to 0, then the user will get no feedback at all; there will be no text on the screen as they type.

Sets property | `Gtk.Entry:invisible-char`

#### Parameters

`ch`

  Type: `gunichar`

  A Unicode character.